/* 
    Document   : style
    Created on : 18 mai 2013, 15:20:17
    Author     : BINAR.lu
    Description:
        Purpose of the stylesheet follows.
*/

/*------------------------reset css---------------------------------------------------*/
body,header,footer,nav,p,ul,ol,form,input,h1,h2,h3,h4,h5,h6,textarea,fieldset,blockquote,dl,dt,dd,table,td,th,tr{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:12px;font-weight:300;color:#003366;}
table{border-collapse:collapse;border-spacing:0}
ul,ol,li{list-style:none;}
img,fieldset{border:0;}
hr{display:none;}
sup{vertical-align:super;font-size:.7em;line-height:.8em;}
sub{vertical-align:sub;font-size:.7em;line-height:.8em;}
address{font-style:normal;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit; max-width: 100%;}


ul,
ul ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#clear{
    clear:both;
}
#clearleft{
    clear:left;
}
@font-face {
    font-family: 'rawengulksansregular';
    src: url('../font/rawengulksans-094-webfont.eot');
    src: url('../font/rawengulksans-094-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/rawengulksans-094-webfont.woff') format('woff'),
         url('../font/rawengulksans-094-webfont.ttf') format('truetype'),
         url('../font/rawengulksans-094-webfont.svg#rawengulksansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DINOTBold';
    src: url('../font/dinot-bold.eot');
    src: url('../font/dinot-bold.eot') format('embedded-opentype'),
         url('../font/dinot-bold.woff') format('woff'),
         url('../font/dinot-bold.ttf') format('truetype'),
         url('../font/dinot-bold.svg#DINOTBold') format('svg');
}

@font-face {
    font-family: 'DINOTRegular';
    src: url('../font/dinot-regular.eot');
    src: url('../font/dinot-regular.eot') format('embedded-opentype'),
         url('../font/dinot-regular.woff') format('woff'),
         url('../font/dinot-regular.ttf') format('truetype'),
         url('../font/dinot-regular.svg#DINOTRegular') format('svg');
}

body{
    width:100%;
    min-width:1280px;
    font-family:'DINOTRegular', sans-serif;
}
h2
{font-size: 70px; font-family: 'rawengulksansregular'}
h3
{font-size: 30px; font-weight: bold; font-family: 'rawengulksansregular'}

/*HEADER*/
header{
    height:150px;
    width: 100%;
    min-width: 1280px;
    background-color: #003366;
    color:white;
    background-image: url("../images/header_bg.png");
    position: fixed;
    z-index: 99999;
    top:0;
}
nav{
    position: absolute;
    top:100px;
    left:300px;
    color: white;
    font-size: 30px;
    width: 650px;
}
nav ul{
    display: inline-block;
}
nav ul li{
    margin-right:20px;
    float:left;
    font-size: 14px;
}
nav ul li img{
    height:10px;
}
nav a{
    text-decoration: none;
    color:white;
}
#logocontainer{
    height: 250px;
    width: 300px;
    position: absolute;
}
#address{
    position: fixed;
    width: 120px;
    color:#003366;
    left:26px;
    font-size: 12px;
    top:200px;
    }
    #content_pusher{
       
    }
    
    #fb_but{
        margin-top: 20px;
        width:100px;
    }
    #fb_but img{
        width:100%;
        height:auto;
    }
/*MAIN*/
#content{
    position: relative;
    margin-left: 300px;
    width:750px;
    margin-top: 200px;
}
#anchor{
    position:relative;
    top:-170px;
    display: block;
    height:1px;
}
/*.haut_secu{top:-160px!important;}*/

@media screen and (-webkit-min-device-pixel-ratio:0){
    #anchor{top:-180px;}
  /*  .haut_secu{top:-170px!important;}*/
}

#service{
    position: relative;
    margin-bottom: 200px;
}
#securite{
    position: relative;
    margin-bottom: 250px;
}
#garanties{
    position: relative;
    margin-bottom: 200px;
}
#tarifs{
    position: relative;
    margin-bottom: 200px;
}
#txt{
    margin-top:20px;
    width:610px;
}
#image{
    position: absolute;
    width: 410px;
    padding-left: 570px;
    top:0;
    
}
#image img{
    width:100%;
    height:auto;
}
/*FOOTER*/
footer{
    position:fixed;
    bottom: 0;
    height:50px!important;
    color:white;
    width: 100%;
    background-color: #003366;
}
#signature{
    position: absolute;
    right:10px;
    bottom: 10px;
}

#signature a{
    text-decoration: none;
    color:white;
}

#padder{
    height: 100px;
}

#nav2{
    position: absolute;
    color: white;
    top:17px;
    left:20px;

}
#nav2 ul{
    display: inline-block;
}
#nav2 ul li{
    margin-right:20px;
    float:left;
    font-size: 14px;
}

#nav2 a{
    text-decoration: none;
    color:white;
}
input{
    width:250px;
}
textarea{
    width:550px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){

textarea {
  width:553px;
}
}

.button{
    margin-top:10px;
    background-color: red;
    color:white;
    border-radius: 0;
    border:none;
    width:110px;
    padding-bottom: 3px;
}

.second{
    padding-left: 48px;
}

#message{
    margin:50px auto;
    border:solid 2px blue;
    padding: 10px;
    width: 680px;
    text-align: center;
}